Results 1 to 2 of 2
Discuss Sorry but installer.app support is not implemented. at the PwnageTool - Hackint0sh.org; I want to have installer...I go on Pwnage tool, choose expert mode, choose the bundle ...
  1. #1
    Rookie Array

    Join Date
    Jul 2008
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Sorry but installer.app support is not implemented.

    I want to have installer...I go on Pwnage tool, choose expert mode, choose the bundle that appears, click on installer, and then i get this message...Anyone help ?



  2. #2
    Supporter Array

    Join Date
    Aug 2007
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    installer is not rewritten for 1.2

    but it would not help you anyway as almost none of the old apps will work unless they are also reqwritten :-(

 

 

Similar Threads

  1. Pandora's backround API not implemented yet?
    By tsoscottc in forum iOS 4.x (iPhone OS 4.x)
    Replies: 1
    Last Post: 04-09-2010, 01:27 PM
  2. Replies: 8
    Last Post: 06-17-2008, 04:14 PM
  3. [1.1.3] [Installer] International Support+Keyboards
    By BiOsS in forum Free Toolchain Software (Cydia App's)
    Replies: 23
    Last Post: 05-03-2008, 05:03 AM
  4. [1.1.3 OTB] 16GB - ITUNES ACTIVATED. Need Installer and 3rd Party Support
    By ExpatinBahrain in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 02-18-2008, 02:51 AM
  5. Replies: 2
    Last Post: 01-30-2008, 01:52 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:04 AM.
twitter, follow us!